body{
	background-image: url(images/left_bg.gif);
	padding:0px;
	margin:0 0 5 0;
}
.copy {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	color: #786C4A;
	text-decoration: none;
}
.link_1 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	color: #7C7565;
}
.text_1 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 13px;
	color: #837C69;
}
.link_2 {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #B24851;
}
.text_2 {
	font-family: Tahoma;
	font-size: 14px;
	line-height: 24px;
	color: #333333;
}
.text_3 {
	font-family: Tahoma;
	font-size: 16px;
	color: #990000;
	text-decoration:none;
	line-height: 34px;
}
.link_3 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	color: #8B1525;
}
.link_4 {
	font-family: Tahoma;
	font-size: 14px;
	line-height: 12px;
	font-weight: bold;
	color: #8E7C49;
}
.text_5 {
	font-family: Arial, Tahoma;
	font-size: 12px;

	font-weight: normal;
	color: #0000cc;
}
.style1 {
	color: #333333;
	font-weight: bold;
	font-size: 24px;}
.lineheight {
	line-height: 34px;
}
.t_img_r {
	margin: 0px 0px 10px 10px;
	border: solid #000000 1px;
	padding: 5px;
}